Subject: Re: gcc 2.95 fails to compile on NetBSD...
To: None <>
From: Todd Vierling <>
List: current-users
Date: 08/09/1999 10:19:22
On Mon, 9 Aug 1999, Matthias Drochner wrote:

: I get the following (on i386/current):

I just said that it should not work on -current, as gcc 2.95 has no
knowledge of ELF on NetBSD/i386 yet.

-- Todd Vierling (